---
search:
  tags:
    - V1
    - POST
seo:
  description: >-
    Add tags to a prompt commit. Reference for the POST
    /v1/projects/{projectId}/prompts/{name}/tags endpoint in the Judgeval API.
sidebar:
  label: Tag prompt
  badge: POST
title: Tag prompt
type: openapi-operation
---
Add tags to a prompt commit

`POST /v1/projects/{projectId}/prompts/{name}/tags`

**Request body** (`application/json`, required)

- `commit_id` (string, required)
- `tags` (string[], required)

Request body example:

```json
{
  "commit_id": "string",
  "tags": [
    "string"
  ]
}
```

**Responses**

- `200` — Response for status 200
- `400` — Response for status 400
- `404` — Response for status 404
- `422` — Response for status 422

Response example, 200:

```json
{
  "commit_id": "string"
}
```
